Author Topic: Can't import out of 0.9.3c -- OpenLedger says "Invalid Format"  (Read 1462 times)

0 Members and 1 Guest are viewing this topic.

chryspano

  • Guest

Well the import from 0.9.3c option "seems" to work...it has me enter my password and tells me all my accounts and keys and asks if I want to import...but for some reason it says I have no unclaimed balances, but I should definitely have some from the merger days. And after I click import...it tries for like 5 minutes before Chrome just crashes on me.

This is gonna be fun.

Maybe the no balances is for assets? I saw something similar under my accounts and number keys.

If you get a pop up menu asking you to "terminate" or "wait" and you choose "wait" (a couple of times!) I think that you can make progress.

I have 31000 keys and I'm waiting for almost 20 hours so far... Loading balance claims....
My imported account name is there but it's empty so far.

Offline nomoreheroes7

  • Hero Member
  • *****
  • Posts: 756
  • King of all the land
    • View Profile
  • BitShares: nomoreheroes7
I don't know how "existing accounts" works, I just created a new account and then the option "import keys" became available to me, btw if you have lots of keys be prepared for a lot of pain.

Well the import from 0.9.3c option "seems" to work...it has me enter my password and tells me all my accounts and keys and asks if I want to import...but for some reason it says I have no unclaimed balances, but I should definitely have some from the merger days. And after I click import...it tries for like 5 minutes before Chrome just crashes on me.

This is gonna be fun.

chryspano

  • Guest
If you are using the "Import Keys" in Openledger I think you are doing it right.

Well since I haven't yet "created" an account in openledger yet, my options seem a bit limited. I click "existing accounts" near the bottom of the page where it asks me to create an account, then I click "Import Backup" because it says "Import your BTS 2.0+ BACKUP first (if you have one)", so I'm assuming I don't want to click "import from BitShares 0.9.3c"...or wait do I want to click that since I don't have a 2.0+ backup yet?

Hmm...

I don't know how "existing accounts" works, I just created a new account and then the option "import keys" became available to me, btw if you have lots of keys be prepared for a lot of pain.

Offline nomoreheroes7

  • Hero Member
  • *****
  • Posts: 756
  • King of all the land
    • View Profile
  • BitShares: nomoreheroes7
If you are using the "Import Keys" in Openledger I think you are doing it right.

Well since I haven't yet "created" an account in openledger yet, my options seem a bit limited. I click "existing accounts" near the bottom of the page where it asks me to create an account, then I click "Import Backup" because it says "Import your BTS 2.0+ BACKUP first (if you have one)", so I'm assuming I don't want to click "import from BitShares 0.9.3c"...or wait do I want to click that since I don't have a 2.0+ backup yet?

Hmm...

chryspano

  • Guest
If you are using the "Import Keys" in Openledger I think you are doing it right.

Offline nomoreheroes7

  • Hero Member
  • *****
  • Posts: 756
  • King of all the land
    • View Profile
  • BitShares: nomoreheroes7
I try to import backup from 0.9.3c that was exported using wallet_export_keys command and it just says "Invalid Format". Am I missing something obvious?